IDCVSSSummaryLast (major) updatePublished
CVE-2001-0372 10.0
Akopia Interchange 4.5.3 through 4.6.3 installs demo stores with a default group account :backup with no password, which allows a remote attacker to gain administrative access via the demo stores (1) barry, (2) basic, or (3) construct.
19-12-2017 - 02:29 18-06-2001 - 04:00
Back to Top Mark selected
Back to Top